<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_height">160dp</dimen>

    <!-- Navigation menu -->
    <dimen name="nav_avatar">154dp</dimen>
    <dimen name="nav_padding_top">66dp</dimen>
    <dimen name="nav_padding_action">20dp</dimen>
    <dimen name="nav_action_size">21sp</dimen>

    <dimen name="regular_height">60dp</dimen>
    <dimen name="checkbox_padding">10dp</dimen>

    <!-- Contacts -->
    <dimen name="item_contact_height">60dp</dimen>
    <dimen name="item_contact_avatar_padding">8dp</dimen>
    <dimen name="item_contact_title_text_size">15sp</dimen>
    <dimen name="item_contact_subtitle_text_size">12sp</dimen>
    <dimen name="item_contact_subtitle_text_size_small">10sp</dimen>
    <dimen name="item_contact_message_status_padding">10dp</dimen>

    <!-- Profile -->
    <dimen name="profile_avatar">179dp</dimen>
    <dimen name="profile_avatar_margin">30dp</dimen>
    <dimen name="profile_avatar_change_margin">166dp</dimen>
    <dimen name="profile_avatar_change_text">9sp</dimen>
    <dimen name="profile_avatar_change_height">19dp</dimen>
    <dimen name="profile_name_text">21sp</dimen>
    <dimen name="profile_phone_number_text">15sp</dimen>
    <dimen name="profile_phone_number_subtext">10sp</dimen>

    <!-- Chat -->
    <dimen name="messages_progress_top_margin">80dp</dimen>
    <dimen name="avatar_size">40dp</dimen>
</resources>